@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
/***************************
    container
***************************/
section.block > .inner {
  width: 100%;
}
section.block .icons {
  margin-top: 40px;
}
section.block h2 {
  margin: 0 0 35px;
  font-size: 18px;
  line-height: 1em;
}

#title-bar {
  background-image: url(../img/h1_sp.png);
}

.owner {
  width: 90.66666666666666%;
  margin: 0 auto;
}
.owner li + li {
  margin-top: 35px;
}
.owner li .head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 0 12px;
}
.owner li .head .photo {
  width: 47.794117647058826%;
}
.owner li .head .text {
  width: 47.794117647058826%;
  letter-spacing: -1px;
}
.owner li .head .text .name {
  margin: 0 0 12px;
  line-height: 18px;
  font-size: 11px;
}
.owner li .head .text .message {
  line-height: 24px;
  font-size: 13px;
}
.owner li .content {
  line-height: 22px;
  font-size: 12px;
}

#block-accession {
  margin-top: 60px;
}
#block-accession h2 {
  font-size: 24px;
}

#block-backtop > .inner {
  padding: 65px 0;
}
#block-backtop .btns {
  margin-top: 0;
}

/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 414px) {
  /***************************
      container
  ***************************/
}
/* 600px〜959px：tablet
------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      container
  ***************************/
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  /***************************
      container
  ***************************/
  section.block > .inner {
    padding: 0;
  }
  section.block .icons {
    margin-top: 100px;
  }
  section.block h2 {
    margin: 0 0 60px;
    font-size: 40px;
  }

  #title-bar {
    background-image: url(../img/h1_pc.png);
  }

  .owner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    width: 950px;
  }
  .owner li {
    width: 283px;
    margin-left: 50px;
  }
  .owner li + li {
    margin-top: 40px;
  }
  .owner li:nth-child(1), .owner li:nth-child(3n + 1) {
    margin-left: 0;
  }
  .owner li:nth-child(1), .owner li:nth-child(2), .owner li:nth-child(3) {
    margin-top: 0;
  }
  .owner li .head {
    margin: 0 0 20px;
  }
  .owner li .head .photo {
    width: 100%;
    margin: 0 0 6px;
  }
  .owner li .head .text {
    width: 100%;
  }
  .owner li .head .text .name {
    margin: 0 0 22px;
    line-height: 22px;
    font-size: 16px;
  }
  .owner li .head .text .message {
    line-height: 28px;
    font-size: 18px;
  }
  .owner li .content {
    text-align: justify;
    letter-spacing: -1px;
    line-height: 28px;
    font-size: 14px;
  }

  #block-accession {
    margin-top: 120px;
  }
  #block-accession h2 {
    font-size: 40px;
  }

  #block-backtop > .inner {
    padding: 120px 0;
  }
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      container
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      container
  ***************************/
}
